RubyGems.org

Adds some simple methods to your decorators to make it easier to use with rbates CanCan gem

installgem install draper-cancan -v 0.1.0
Authors

Andrew Kalek

2,795 total downloads 1,193 for this version
Owners

3c996363c4b1d91810e388c3218032b2

Gemfile
gem 'draper-cancan', '~> 0.1.0'
Versions
  1. 0.1.1 October 13, 2011 (6 KB)
  2. 0.1.0 October 13, 2011 (6 KB)
Runtime Dependencies
  1. cancan >= 0
  2. draper >= 0